# filename: webdev/Dockerfile
#
# language: docker 1.6
# origin: 2015-04-30
# version 0.2
# author: bue
# licence: >= GPLv3
#
# description: dockerfile to build out of the official python 3 docker image an
#    image containing python3, django, django-selectable, psycopg2, gunicorn and wget
#
# run:
#     docker build --tag elmar/web .
#     docker run -ti --name=abc elmar/web /bin/bash
#     docker start abc
#     docker exec -ti abc /bin/bash
#     or run: docker-compose up


FROM python:3-onbuild
MAINTAINER elmar bucher <buchere@ohsu.edu>

RUN apt-get update && apt-get install -y --force-yes wget

CMD ["/bin/bash"]
